#main {
	margin: 0 20px 20px 20px;
	background-color: #000000;
}
#main h1 {
	padding:0;
	margin-top: 20px
}
#main h2 { text-align: left }
td { vertical-align: top; text-align:center; width: 235px }
hr {
	margin-top: 20px;
}

pre { text-align: left; overflow: visible }
code {
}

#specials_slideshow {
	position: relative;
	float: left;
	width: 340px;
	height: 270px;
	text-decoration: none;
}

#specials_slideshow #items_specials {
	width: 340px;
	height: 270px;
	text-decoration: none;
}

#specials_slideshow #items_specials div {
	width: 340px;
	height: 270px;
	text-decoration: none;
}

#specials_slideshow a.next,#specials_slideshow a.prev {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 73px;
	right: -5px;
	z-index: 99;
	background-image: url(../images/special_next.png);
	background-repeat: no-repeat;
}

#specials_slideshow a.next:hover,#specials_slideshow a.prev:hover {background-position: left -37px}

#specials_slideshow a.prev {
	left: -5px;
	background-image: url(../images/special_prev.png);
	background-repeat: no-repeat;
}
.kolor {
	color: #FFFFFF;
	text-decoration: none;
}

pre code {
}

.pics {
	height: 270px;
	width: 350px;
	padding:0;
	margin:0;
	overflow: hidden
}
.pics img {
	height: 270px;
	width: 350px;
	top:0;
	left:0;
}
#specials2_slideshow {
	position: relative;
	float: left;
	width: 340px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow2 a.next2, #specials_slideshow2 a.prev {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 73px;
	right: -5px;
	z-index: 99;
	background-image: url(images/special_prev.png);
	background-repeat: no-repeat;
}

#specials_slideshow a.next2, #specials_slideshow a.prev2 {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 83px;
	right: -5px;
	z-index: 99;
	background-image: url(../images/special_next.png);
	background-repeat: no-repeat;
}
#specials_slideshow a.prev2 {
	left: -5px;
	background-image: url(../images/special_prev.png);
	background-repeat: no-repeat;
}
#specials_slideshow2 {
	position: relative;
	float: left;
	width: 952px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow2  #items_specials2 {
	width: 295px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow2  #items_specials2  div {
	width: 295px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow2  a.next3, #specials_slideshow2  a.prev3 {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 73px;
	right: -5px;
	z-index: 99;
	background-image: url(../images/special_next.png);
	background-repeat: no-repeat;
}
#specials_slideshow2  a.next3:hover, #specials_slideshow2  a.prev3:hover {
	background-position: left -37px
}
#specials_slideshow2  a.prev3 {
	left: -5px;
	background-image: url(../images/special_prev.png);
	background-repeat: no-repeat;
}
#specials_slideshow2  #items_specials2  div .left {
	float: left;

}
#specials_slideshow2  #items_specials2  div .right {
	float: right;
}

        	#slideshow-wrapper {
	overflow: hidden;
	width: 952px;
	height: 400px;
	padding: 0;
	border: 2px solid #EC9700;
        	}
			
            #slideshow {
	overflow: hidden;
	width: 962px;
	height: 295px;
	padding: 0;
	margin: 30px;
	list-style-type: none;
            }
			
			#slideshow-controls {
				text-align: center;
			}
            
            #slideshow li {
	list-style-type: none;
	width: 297px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
            }
			
			#slide-pager {
	margin: 0px 0;
			}
            
			#slide-pager ul {
				list-style-type: none;
				margin: 0;
				padding: 0;
				clear: both;
			}
			
			#slide-pager ul li {
	width: 308px;
	padding-right: 20px;
	padding-left: 0px;
			}
			
			#slide-pager ul li img {
	display: block;
}
			
			.wrapp {
	width: 963px;
	position: relative;
	top: 0px;
	float: left;
			}	
			#slide-pager_prev {
	display: block;
	width: 24px;
	height: 37px;
	position: absolute;
	top: 84px;
	left: -5px;
	background-image: url(../images/special_prev.png);
	background-repeat: no-repeat;
	z-index: 99;
			}
			
			#slide-pager_next {
	display: block;
	width: 24px;
	height: 37px;
	position: absolute;
	top: 84px;
	right: -5px;
	background-image: url(../images/special_next.png);
	background-repeat: no-repeat;
	z-index: 99;
			}
			
			#slide-pager ul li.activeSlide {
	border: 2px solid #EC9700;
	background-color: #CCCCCC;
			}
            
			
        
#slide-pager_prev:hover {
	background-position: left -37px
}
#slide-pager_next:hover {
	background-position: left -37px
}
.odst {
	float: left;
}
#slide-pager  ul  li  a img:hover {
	display: block;
	background-color: #999999;
}
#slide-pager   ul   li   a img {
	display: block;
	background-color: #999999;
}
#specials_slideshow3 {
	position: relative;
	float: left;
	width: 340px;
	height: 370px;
	text-decoration: none;
	margin-top: 26px;
}
#specials_slideshow3  #items_specials3 {
	width: 340px;
	height: 370px;
	text-decoration: none;
}
#specials_slideshow3  #items_specials3  div {
	width: 340px;
	height: 370px;
	text-decoration: none;
}
#specials_slideshow3   a.next4, #specials_slideshow3   a.prev4 {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 153px;
	right: -5px;
	z-index: 99;
	background-image: url(../images/special_next_black.png);
	background-repeat: no-repeat;
}
#specials_slideshow3   a.next4:hover, #specials_slideshow3   a.prev4:hover {
	background-position: left -37px
}
#specials_slideshow3   a.prev4 {
	left: -5px;
	background-image: url(../images/special_prev_black.png);
	background-repeat: no-repeat;
}
.kolor2 {
	color: #000000;
	text-decoration: none;
}
#specials_slideshow4 {
	position: relative;
	float: left;
	width: 958px;
	height: 370px;
	text-decoration: none;
	margin-top: 0px;
}
#specials_slideshow4 #items_specials4 {
	width: 958px;
	height: 370px;
	text-decoration: none;
}
#specials_slideshow4 #items_specials4 div {
	width: 958px;
	height: 370px;
	text-decoration: none;
}
#specials_slideshow4 a.next5, #specials_slideshow4 a.prev5 {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 153px;
	right: -5px;
	z-index: 99;
	background-image: url(../images/special_next_black.png);
	background-repeat: no-repeat;
}
#specials_slideshow4 a.next5:hover, #specials_slideshow4 a.prev5:hover {
	background-position: left -37px
}
#specials_slideshow4 a.prev5 {
	left: -5px;
	background-image: url(../images/special_prev_black.png);
	background-repeat: no-repeat;
}
#specials_slideshow5 {
	position: relative;
	float: left;
	width: 340px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow5 #items_specials5 {
	width: 340px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow5 #items_specials5 div {
	width: 340px;
	height: 270px;
	text-decoration: none;
}
#specials_slideshow5 a.next6, #specials_slideshow5 a.prev6 {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 105px;
	right: -5px;
	z-index: 99;
	background-image: url(../images/special_next_black.png);
	background-repeat: no-repeat;
}
#specials_slideshow5 a.next6:hover, #specials_slideshow5 a.prev6:hover {
	background-position: left -37px
}
#specials_slideshow5 a.prev6 {
	left: -5px;
	background-image: url(../images/special_prev_black.png);
	background-repeat: no-repeat;
}
